为了账号安全,请及时绑定邮箱和手机立即绑定

如何使用 laravel 5.6 在 bagisto 上执行升级

如何使用 laravel 5.6 在 bagisto 上执行升级

PHP
慕斯王 2023-05-26 17:50:45

我正在运行 laravel bagisto 电子商务...我将 laravel 从 5.6 升级到 6,升级成功但它抱怨成员函数 get() 为 null。



查看完整描述

1 回答

?
墨色风雨

TA贡献1701条经验 获得超6个赞

我也有一个使用 bagisto 的项目,并尝试将 laravel 更新到 6,但是考虑到这个大项目在进行重大升级时会被破坏,这就是为什么他们直到现在才在 offica 发布中才这样做,但是有一个拉取请求和一个日志webkul 将软件包升级到 laravel 6,如下所示:

https://github.com/bagisto/bagisto/pull/2082

查看更改了哪些文件并按照它来解决问题。如果问题仍然存在,您可以编辑问题并添加更多详细信息,以便人们可以更好地帮助您。


查看完整回答
反对 回复 2023-05-26
  • 1 回答
  • 0 关注
  • 16 浏览

添加回答

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信